Package org.apache.catalina

## Interface TrackedWebResource

All Superinterfaces:
  `AutoCloseable`, `Closeable`

    public interface TrackedWebResource
    extends Closeable

### Method Summary

All Methods Instance Methods Abstract Methods
`Exception` `getCreatedBy()`
`String` `getName()`

### Methods inherited from interface java.io.Closeable

`close`

### Method Detail

#### getCreatedBy

    Exception getCreatedBy()

#### getName

    String getName()